# How to Setup our Project

1. Clone the git repo

2. Go to folder

3. bundle install

4. rails db:create db:migrate db:seed

5. rails s -p 3000 -b 0.0.0.0

# Users
email: 'john@ait.ac.th', password: 'password123' #John an admin

email: 'jane@ait.ac.th', password: 'password123'

email: 'st123843@ait.ac.th', password: 'Cqrity!234'
